.quicks > li > a.bg1 {background-color:#08296c} /* 세션2 퀵메뉴 */
.quicks > li > a.bg2 {background-color:#e64a62}
.quicks > li > a.bg3 {background-color:#b7ada4}
.quicks > li > a.bg4 {background-color:#007590}

/* 메인 퀵메뉴 */
.section2-quick-wrap {margin-top:0px; margin-bottom:0px}
.quicks {list-style-type: none; padding:0px;}
.quicks > li > a {display:block; position:relative; overflow: hidden; height:160px; }
.quicks > li > a > .quicks-cont {position:absolute;top:0;left:0; bottom:0; right:0;margin:auto; width:100%;height:70px; text-align:center; padding:0px 0px;}
.quicks > li > a > .quicks-cont h3 {color:#fff; font-size:16px; text-shadow:0 1px 1px rgba(0,0,0,0.5); margin:0; padding-bottom:10px;overflow:hidden; white-space:nowrap; text-overflow: ellipsis; } 
.quicks > li > a > .quicks-cont p {font-size:14px; line-height:21px; color:rgba(255, 255, 255, 0.7 ); font-weight:500; text-shadow:0 1px 1px rgba(0,0,0,0.3); margin:0; padding:5px 0 0 0; overflow:hidden; white-space:nowrap; text-overflow: ellipsis}
.quicks > li > a > img {display:block; position: relative; width:100%; height:100%}
.quicks > li > a > .quicks-cont {-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.quicks  > li > a > img {-webkit-transform:scale(2);-moz-transform:scale(2);-o-transform:scale(2);-ms-transform:scale(2);transform:scale(2); filter:alpha(opacity=0);opacity:0}
.quicks > li > a:hover > .quicks-cont {-webkit-transform:scale(2);-moz-transform:scale(2);-o-transform:scale(2);-ms-transform:scale(2);transform:scale(2); -webkit-transition:all .5s; -moz-transition:all .5s; -o-transition:all .5s; -ms-transition:all .5s; transition:all .5s; filter:alpha(opacity=0);opacity:0}
.quicks > li > a:hover > img {-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:all .7s ease-in-out;-moz-transition:all .7s ease-in-out;-o-transition:all .7s ease-in-out;-ms-transition:all .7s ease-in-out;transition:all .7s ease-in-out; -o-transition:all .3s; -ms-transition:all .3s; transition:all .3s; filter:alpha(opacity=100);opacity:1}
@media (max-width: 480px) {
.quicks > li > a {height:120px;}
.quicks > li > a > .quicks-cont {height:50%}
.quicks > li > a > .quicks-cont {padding:0 0 10px 0}
.quicks > li > a > .quicks-cont h3 {font-weight:bold; padding-bottom:5px} 
}
@media (min-width: 481px) and (max-width:767px){
.quicks > li > a > .quicks-cont h3 {font-size:16px; font-weight:700} 
}
@media (min-width: 768px) and (max-width: 991px) {
.quicks > li > a > .quicks-cont {height:68px}
.quicks > li > a > .quicks-cont h3 {padding-bottom:5px} 
}

